LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
AffineMatrix2D.idl File Reference

Go to the source code of this file.

## Classes
struct | AffineMatrix2D
| This structure defines a 2 by 3 affine matrix. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::geometry
| Interfaces and data types to deal with basic geometric entities.